## advancecomp 1.16

=== debian/changelog ===
advancecomp (1.16-1) unstable; urgency=low

  * New upstream release
  * CDBS replaced with dh sequencer
    - debian/compat bumped to 9
  * Install HISTORY file as upstream changelog
  * Standards-Version bumped to 3.9.4
    - Homepage field moved from long description to new field (closes: #615182)
  * Source format changed to 3.0 (quilt)
  * Changed my address to piotr@debian.org

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 06 Mar 2013 23:34:47 +0100

advancecomp (1.15-1) unstable; urgency=low

  * Initial release (closes: #367112)

 -- Piotr Ozarowski <ozarow@gmail.com>  Sat, 13 May 2006 21:15:49 +0200
