=== debian/control ===
Source: advancecomp
Section: utils
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, zlib1g-dev
Standards-Version: 3.9.4
Homepage: http://advancemame.sourceforge.net/

Package: advancecomp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: collection of recompression utilities
 AdvanceCOMP contains recompression utilities for your .zip archives, .png
 images, .mng video clips and .gz files.
 .
 For recompression, 7-Zip (http://www.7-zip.com) is used, which generally gives
 5-10% more compression than zLib.
