## advancecomp 1.17

=== debian/changelog ===
advancecomp (1.17-1) unstable; urgency=low

  * New upstream release
    - license changed to GPL3
  * debian/copyright mentions new zopfil files
  * Add tofrodos to Build-Depends (used in tests)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Jul 2013 23:34:07 +0200
