## advancecomp 1.18

=== debian/changelog ===
advancecomp (1.18-1ubuntu0.2) trusty-security; urgency=medium

  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2019-9210.patch: fix in lib/png.c.
    - CVE-2019-9210

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 03 Apr 2019 10:51:54 -0300

advancecomp (1.18-1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: heap buffer overflow while running advzip
    - debian/patches/CVE-2018-1056.patch: check sizes in zip.cc, zip.h.
    - CVE-2018-1056

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 13 Feb 2018 07:38:31 -0500

advancecomp (1.18-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 19 Nov 2013 19:33:03 +0100
