=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/advancemame/ advancecomp-(.*)\.tar\.gz
