## advancecomp 1.19

=== debian/changelog ===
advancecomp (1.19-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2018-1056:
    Joonun Jang discovered that the advzip tool in advancecomp, a collection of
    recompression utilities, was prone to a heap-based buffer overflow. This
    might allow an attacker to cause a denial-of-service (application crash) or
    other unspecified impact via a crafted file.
  * The png_compress function in pngex.cc in advpng has an integer overflow
    upon encountering an invalid PNG size, which results in another heap based
    buffer overflow.
  * Backport two upstream commits to address more buffer overflows.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Mar 2019 21:00:50 +0100

advancecomp (1.19-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Mar 2014 08:57:09 +0100
