=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: advancecomp
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, zlib1g-dev, tofrodos
 Standards-Version: 3.9.4
 Homepage: http://advancemame.sourceforge.net/
