## advancecomp 1.20

=== debian/changelog ===
advancecomp (1.20-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2019-9210.patch: fix in lib/png.c.
    - CVE-2019-9210

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 04 Apr 2019 08:54:13 -0300

advancecomp (1.20-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: heap buffer overflow while running advzip
    - debian/patches/CVE-2018-1056.patch: check sizes in zip.cc, zip.h.
    - CVE-2018-1056

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 13 Feb 2018 07:26:43 -0500

advancecomp (1.20-1) unstable; urgency=medium

  * New upstream release
  * debian/watch now checks https://github.com/amadvance/advancecomp releases
  * Homepage updated

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 22 Sep 2015 23:19:38 +0200
