=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: advancecomp
 Section: utils
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, zlib1g-dev, tofrodos
 Standards-Version: 3.9.4
-Homepage: http://advancemame.sourceforge.net/
+Homepage: http://www.advancemame.it/
 
 Package: advancecomp
 Architecture: any
