## advancecomp 2.0

=== debian/changelog ===
advancecomp (2.0-1ubuntu0.1) artful-security; urgency=medium

  * SECURITY UPDATE: heap buffer overflow while running advzip
    - debian/patches/CVE-2018-1056.patch: check sizes in zip.cc, zip.h.
    - CVE-2018-1056

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 13 Feb 2018 07:24:54 -0500

advancecomp (2.0-1) unstable; urgency=medium

  * New upstream release
    - builds on big endian again (closes: 851385)
  * Bump minimum required debhelper version to 10
  * Standards-version bumped to 4.0.0 (no other changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 15:46:47 +0200

advancecomp (1.23-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright mentions new libdeflate files
  * Change debian/compat to 10
  * Standards-Version bumped to 3.9.8

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2016 13:12:30 +0100
