=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, zlib1g-dev, tofrodos
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 10), autotools-dev, zlib1g-dev, tofrodos
+Standards-Version: 4.0.0
 Homepage: http://www.advancemame.it/
 
 Package: advancecomp
