## advancecomp 2.1

=== debian/changelog ===
advancecomp (2.1-2.1ubuntu2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:40:02 +0100

advancecomp (2.1-2.1ubuntu1) impish; urgency=medium

  * Remove dynamic exception specification to fix build with GCC 11
    (Closes: #983961)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 10 Aug 2021 13:47:52 +0000

advancecomp (2.1-2.1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:26:27 +0100

advancecomp (2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a buffer overflow caused by invalid images (CVE-2019-8383)
    (Closes: #928730)
  * Fix a buffer overflow caused by invalid chunks (CVE-2019-8379)
    (Closes: #928729)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 May 2019 22:50:20 +0200

advancecomp (2.1-2) unstable; urgency=high

  [ Salvatore Bonaccorso ]
  * Fix a buffer overflow with image of invalid size (CVE-2019-9210)
    (Closes: #923416)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Mar 2019 22:28:03 +0100

advancecomp (2.1-1) unstable; urgency=high

  * New upstream release
    - fixes CVE-2018-1056 (heap buffer overflow while running advzip)
      closes: 889270
  * Standards-version bumped to 4.1.3 (no other changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 13 Feb 2018 09:40:50 +0100
