=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 10), autotools-dev, zlib1g-dev, tofrodos
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.advancemame.it/
 
 Package: advancecomp
