## advancecomp 2.3

=== debian/changelog ===
advancecomp (2.3-1ubuntu0.22.10.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: out-of-bound read and heap overflow vulnerabilities
    - debian/patches/CVE-2022-35014-35015-35016-35017-35018-35019-35020-*.patch:
      Fix memory issues
    - CVE-2022-35014
    - CVE-2022-35015
    - CVE-2022-35016
    - CVE-2022-35017
    - CVE-2022-35018
    - CVE-2022-35019
    - CVE-2022-35020

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 01 Feb 2023 13:57:20 +0530

advancecomp (2.3-1) unstable; urgency=medium

  * New upstream release.
    - builds with GCC-11 (closes: 983961)
  * Remove no longer needed patches

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Apr 2022 10:36:20 +0200
