## advancecomp 2.4

=== debian/changelog ===
advancecomp (2.4-1) unstable; urgency=high

  * New upstream release.
    Fixes CVE-2022-35014, CVE-2022-35015, CVE-2022-35016, CVE-2022-35017,
    CVE-2022-35018, CVE-2022-35019, CVE-2022-35020 (closes: 1019592)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 25 Nov 2022 22:01:13 +0100
