## advancecomp 2.5

=== debian/changelog ===
advancecomp (2.5-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:54:09 +0200

advancecomp (2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 25 Jan 2023 15:12:36 +0100
