=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev, zlib1g-dev, tofrodos
+Build-Depends: debhelper (>= 10), zlib1g-dev, tofrodos
 Standards-Version: 4.1.3
 Homepage: http://www.advancemame.it/
